<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="m_body_01" tag="Char_Body">
      <Items>
        <Item portName="Head_ItemPort" itemName="PU_Protos_Head" tag="Char_Head(Male)">
          <Items>
            <Item portName="Eyes_ItemPort" itemName="Head_Eyes_Amber_01" tag="Char_Head_Eyes" />
            <Item portName="Hair_ItemPort" itemName="punk_hair_01" tag="Char_Head_Hair">
              <Items>
                <Item portName="Material_Variant" itemName="Hair_Var_Medium_Pink" tag="Char_Hair_Color" />
              </Items>
            </Item>
            <Item portName="Skin_Variant" itemName="Skin_Var_08" tag="Char_Skin_Color" />
          </Items>
        </Item>
      </Items>
    </Item>
  </Items>
</Loadout>